:root {
    --my-light-blue: rgb(185, 213, 246);
    --text-light-brown: rgb(220, 187, 171);
    --text-dark-brown: rgb(115, 57, 38);
}

@font-face {
    font-display: swap;
    font-family: 'saitamaar';
    src: url(../../../../assets/fonts/Saitamaar-Regular.woff2);
}

html {
    font-family: 'ms gothic';
    font-size: 1.1rem;
    color: var(--text-dark-brown);

    background-image: url(../../../../assets/backgrounds/furfrou-pattern.png);
    background-size: 3%;
}

h1, h2 {
    font-family: 'saitamaar';
    margin: 0;
}

body {
    display: flex;
    margin: 0;
    justify-content: center;
    height: 100vh;
}

.everything {
    display: flex;
    align-items: center;
    justify-content: center;
}


/*NAV*/
.furfrou-nav {
    display: flex;
    flex-direction: column;
    position: absolute;
    left: 26%;
}

.nav-section-container {
    position: relative;
    display: flex;
    align-items: center;
}

.nav-name, .nav-name-pos-2 {
    text-align: right;
}

.nav-name {
    color: var(--text-light-brown);

    position: absolute;
    right: 100%;
    opacity: 0;

    background-color: rgba(61, 61, 61, 0.777);
    border-radius: 10%;
    padding: 0.5rem;

    transition: all 400ms ease;
}

.nav-name-pos-2 {
    right: 70%;
}

.furfrou-icon-container {
    position: relative;
    display: inline-block;

    transition: transform ease 200ms;
}
.furfrou-icon-container:hover + .nav-name {
    opacity: 1;
    transform: translateX(-10px);
}
.furfrou-icon-container:hover{
    transform: scale(110%);
}

.nav-pos-2 {
    left: 20%;
}

.heart-icon {
    width: 5rem;
    height: auto;
}

.furfrou-sprite {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -55%);

    width: 45%;
    height: auto;
}


/*MAIN*/
#furfrou {
    position: absolute;
    height: 25rem;
    top: 40%;
    right: 10%;

    transition: opacity 200ms ease;
}

#furfrou:hover {
    opacity: 30%;
}


/*HOME*/
main {
    width: 40vw;
    height: 90vh;

    border: solid black 1.5rem;
    border-image: url(../../../../assets/borders/white-border.png) 530 round;
    border-image-slice: fill 530;
    background-clip: padding-box;
}

.info-box {
    margin: 0 2rem 0 3rem;
}

.info-box p {
    margin: 0;
}

.home-container {
    margin-top: 1rem;
}

.main-info {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}